---
fabric_name: dgx_2node
compute_node_count: 2
storage_a:
  vlan: 21
  subnet: 10.0.21.0/24
storage_b: 
  vlan: 22
  subnet: 10.0.22.0/24
devices:
  gpu-leaf01:
    compute:
      vlans: 
        - id: 11
          subnet: 10.0.11.0/24
        - id: 13
          subnet: 10.0.13.0/24
        - id: 15
          subnet: 10.0.15.0/24
        - id: 17
          subnet: 10.0.17.0/24
  gpu-leaf02:
    compute:
      vlans: 
        - id: 12
          subnet: 10.0.12.0/24
        - id: 14
          subnet: 10.0.14.0/24
        - id: 16
          subnet: 10.0.16.0/24
        - id: 18
          subnet: 10.0.18.0/24
  stg-leaf01:
    clagd_backup_ip: 192.168.200.24
  stg-leaf02:
    clagd_backup_ip: 192.168.200.23
